<?xml version="1.0" encoding="UTF-8" ?>



<!-- diese Datei enthaelt die notwendigen konfigurationen des clients -->
<!-- Haende weg, wenn Sie nicht wissen, was Sie tun! -->
<!-- Fehlkonfiguration kann dazu fuehren, dass das Programm unerwartetes Verhalten zeigt -->


<config>
  <!-- Keyaccount Name (keine Sonderzeichen wie /,;\ usw.)-->
  <keyaccountname>Photocite Collection FR</keyaccountname>

  <!-- Programm Name (keine Sonderzeichen wie /,;\ usw.)-->
  <programname>Photocite Collection 4.6</programname>

  <!-- Dieser Text steht in der "Bluebar".  -->
  <windowtitle>Photocite Collection 4.6</windowtitle>
  

<!-- dieser account wird für die generische version benutzt -->

 
  <!-- XTCI Netzwerk-Protokoll: 2.2 bis auf weiteres -->
  <protocol>2.2</protocol>

  <!-- Code des Landes, in dem das Programm läuft: Wichtig für Adressfelder -->
  <country>74</country>

  <!-- Waehrung -->
  <currency>EUR</currency>
 
  <!-- Sprache der Anwendung (ISO-Code fuer ORDER.TXT) -->
  <language>fr</language>
  
  <vendor>default</vendor>
 
  <!-- Konfiguriert, ob das Webalbum verfügbar ist --> 
  <webalbum enabled="false" default="false" />

  <!-- Konfiguration des Assistenten-Assistenten -->
  <fotoModeEnterDialog default="3"  show="false" />

  <showCommunityTab>true</showCommunityTab>
  <useFlickrService>true</useFlickrService>
  <useLocrService>true</useLocrService>
  <useTOnlineService>false</useTOnlineService>
  <useGeonamesService>true</useGeonamesService>

  <!-- Definition, welche Papiertypen der Keyaccount zuläßt. -->
  <papertypes>
	  <paper type="1" enabled="true"/>
	  <paper type="2" enabled="false"/>
	  <paper type="3" enabled="false"/>
  </papertypes>

  <!-- Image DVD + cropping ein/ausschalten -->
  <imageordering imagedvd="true" defaultCropping="normal" cropping="true" imagedvdurl="http://www.cewe-digitalfotos.de/packages/picturelivedvd/" />

  <!-- Hier kann eigenstellt werden welche Goesse ein Foto haben soll. 11x17=11, 10x15=5 -->
  <defaultImageSize>9011</defaultImageSize>
  <defaultImageSizePremium>9397</defaultImageSizePremium>
  <premiumIndexTitle enabled="true" />
  
  <!-- Einstellungen fuer Bestellungen per Order-CD --> 
  <ordercd>
       <!-- Default ISO-Image-Filename im Filerequester -->
       <isoimage>cewe.iso</isoimage> <!-- Windows, Unix -->
       <dmgimage>cewe.dmg</dmgimage>  <!-- MacOSX -->
       <!-- Volume Name (Name der gebrannten CD im Windows-Explorer) -->
       <volumename>Order CD</volumename>
       <!-- ISO9660 Application String -->
       <application>Mein CeWe Fotobuch</application>
       <!-- ISO9660 Publisher/Preparer String -->
       <publisher>CeWe Color</publisher>
  </ordercd>

  <!-- Einstellungen für Pegasus Image Loader Pro: 9/11, norm: 12/14 -->
  <pegasus luminance="9" chrominance="11" />

  <!-- Einstellungen für ABK -->
  <abk on="true" />

  <!-- Newsletter configuration -->
  <acceptNewsLetter on="1" />
  <offerNewsLetter on="1" />
  
  <!-- Hilfsraster -->
  <helplines on="false"/>

  <hidepricesforcdorders enabled="true"/>
  <bankaccountOwnerHasToBeCustomer enabled="false"/>
  <showTipOfTheDay enabled="true"/>

  <supportmail>servicephoto@photocite.fr</supportmail>
  <supportmail-photobook></supportmail-photobook>
  <supportmail-photos></supportmail-photos>
  <supportphone></supportphone>


<!-- Konfiguriert, ob der Zoom verfügbar ist --> 
  <displayZoomFotoBook enabled="true" />
  <displayZoomCalendar enabled="true" />
  <displayZoomGift enabled="true" />
  <displayZoomCard enabled="false" />

<!-- Konfiguriert, ob die Rotationsfunktionen verfügbar sind -->
  <displayRotationFotoBook enabled="false" />
  <displayRotationCalendar enabled="false" />
  <displayRotationGift enabled="true" />
  <displayRotationCard enabled="true" />

  <payback enabled="true" />

  <imageSorter on="true"/>
  
  <ceweFotobook enabled="true" />
  <ceweGifts enabled="false" />
  <cewePremiumFotos enabled="false" />
  <ceweBudgetFotos enabled="false" />
  <ceweCalendar enabled="false" />
  <cewePoster enabled="false" />
  <ceweCards enabled="false" />
  <ceweCanvas enabled="false" />
  <ceweCoupon enabled="false" />


  <premiumIndexTitle enabled="true" />

  <client id="38" id_win="38" id_mac="37" id_linux="36" />
    
  <programupdate forcepriceupdate="false" />
  
  <update force="false" />

  <twoLinePolitics useDockWindow="false" />
  
  <mode generic="false"/>
  <exifOrientation enabled="true" />
  
  <fotoschauProgramname>Ma Galerie Photo</fotoschauProgramname>
  
  <fotobook spineTextTopToBottom="false" hasspinelogo="true" />

</config>

